RubyGems Navigation menu

launchdarkly-server-sdk 8.4.0

Official LaunchDarkly SDK for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.4.0 - April 05, 2024 (101 KB)
  2. 8.3.1 - March 28, 2024 (98 KB)
  3. 8.3.0 - March 14, 2024 (98 KB)
  4. 8.2.0 - February 22, 2024 (98 KB)
  5. 8.1.0 - January 03, 2024 (98 KB)
Show all versions (50 total)

Runtime Dependencies (5):

http >= 4.4.0, < 6.0.0
json ~> 2.3
ld-eventsource = 2.2.2
semantic ~> 1.6

Development Dependencies (13):

bundler = 2.2.33
diplomat ~> 2.6
listen ~> 3.3
redis ~> 5.0
rspec ~> 3.10
rubocop ~> 1.37
simplecov ~> 0.21
timecop ~> 0.9
webrick ~> 1.7

Owners:

Pushed by:

Authors:

  • LaunchDarkly

SHA 256 checksum:

98463a44e89e0e9d9e6f56f0cac767ac2d2466342c2a664bd2b304096ed1c797

Total downloads 13,502,173

For this version 8,408

License:

Apache-2.0

Required Ruby Version: >= 3.0.0

Links: